## ros-melodic-rc-roi-manager-gui 3.2.4

=== debian/changelog ===
ros-melodic-rc-roi-manager-gui (3.2.4-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 14 Nov 2021 23:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.2.3-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 02 Aug 2021 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.2.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.2.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 10 Feb 2021 23:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.2.0-1bionic) bionic; urgency=high

  * update cmake files for better version handling

 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 27 Jan 2021 23:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.1.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.0.5-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.0.4-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.0.3-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.0.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (3.0.0-1bionic) bionic; urgency=high

  * fix typo in readme
  * code format
  * Contributors: Felix Ruess

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 12 May 2020 22:00:00 -0000

ros-melodic-rc-roi-manager-gui (2.7.0-1bionic) bionic; urgency=high

  * first release

 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 18 Jul 2019 22:00:00 -0000
