=== debian/control ===
Source: ros-melodic-rc-roi-manager-gui
Section: misc
Priority: optional
Maintainer: Felix Ruess <felix.ruess@roboception.de>
Build-Depends: debhelper (>= 9.0.0), libwxgtk3.0-dev, ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-interactive-markers, ros-melodic-rc-common-msgs, ros-melodic-rc-pick-client, ros-melodic-roscpp, ros-melodic-shape-msgs, ros-melodic-tf, ros-melodic-visualization-msgs
Homepage: http://wiki.ros.org/rc_roi_manager_gui
Standards-Version: 3.9.2

Package: ros-melodic-rc-roi-manager-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libwxgtk3.0-dev, ros-melodic-geometry-msgs, ros-melodic-interactive-markers, ros-melodic-message-runtime, ros-melodic-rc-common-msgs, ros-melodic-rc-pick-client, ros-melodic-roscpp, ros-melodic-shape-msgs, ros-melodic-tf, ros-melodic-visualization-msgs
Description: The ros client for the region of interest manager of the itempick and boxpick modules
